/*** Mobile Media Query (Portrait) Start ***/
section.primary
{
	padding: 48px 0 0 0;
	/* IE11: Must use long-hand properties as shorthand can be buggy - https://stackoverflow.com/a/39310591 */
	flex-grow: 1; /* Make element take up remaining space of container */
	flex-shrink: 0; /* Prevent element from shrinking */
	flex-basis: auto; /* Sets initial main size of element */
	overflow: auto; /* Required to allow "background-color" property to expand outside child element margins */
	background-color: #f6f6f6;
	font-size: 14px;
	line-height: 21px;
}

.admin-bar section.primary
{
	padding: 94px 0 0 0;
}

section.primary,
section.primary a
{
	color: #484848;
}

section.primary p.woocommerce-store-notice
{
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin: 0;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
}

section.primary .woocommerce-store-notice > a::before
{
	margin: 0 5px 0 0;
	font-size: 12px;
	font-weight: bold;
}

section.primary .woocommerce-store-notice > .woocommerce-store-notice__dismiss-link
{
	padding: 3px 10px;
	border-radius: 3px;
	margin: 0 0 0 5px;
	text-decoration: none;
}

section.primary #cps-header-sidebar
{
	width: 100%;
	overflow-y: scroll;
	background-color: #313131;
	text-align: center; /* Centers child element when screen width is wider than sidebar content */
}

section.primary #cps-header-sidebar > ul
{
	height: auto; /* Overrides original property from sidebar.css */
	padding: 0;
	margin: 0;
	white-space: nowrap; /* Forces element to be scrollable if wider than screen width*/
	overflow: visible; /* Overrides original property from sidebar.css */
}

section.primary #cps-header-sidebar .widget
{
	min-height: auto; /* Overrides original property from sidebar.css */
	display: inline-block;
	background-color: transparent; /* Overrides original property from sidebar.css */
	text-align: left;
}

section.primary #cps-header-sidebar .widget > ul,
section.primary #cps-header-sidebar .widget > div
{
	height: auto;
	overflow: visible;
	background-color: transparent; /* Overrides original property from sidebar.css */
}

section.primary #cps-header-sidebar .widget .header-widget
{
	color: #fff;
}

section.primary h1
{
	color: #484848;
	font-size: 18px;
	line-height: 27px;
}

section.primary input[type=email],
section.primary input[type=number],
section.primary input[type=password],
section.primary input[type=tel],
section.primary input[type=text],
section.primary input[type=search],
section.primary input[type=url],
section.primary textarea
{
	/* Disable iOS input styles - http://stackoverflow.com/a/13287624 */
	border-radius: 0;
	border-width: 0;
	padding: 10px;
	-webkit-appearance: none;
}

section.primary input[type=email]:focus,
section.primary input[type=number]:focus,
section.primary input[type=password]:focus,
section.primary input[type=tel]:focus,
section.primary input[type=text]:focus,
section.primary input[type=search]:focus,
section.primary input[type=url]:focus,
section.primary textarea:focus
{
	border-radius: 3px;
	outline: none; /* Required otherwise "box-shadow" replacement cannot be seen */
	/* "outline" does not support rounded corners (radius) styling yet so must use "box-shadow" instead */
	box-shadow: 0 0 0 2px rgba(0, 112, 201, .5); /* Transparent #0070c9 */
}

section.primary input[type=submit]
{
	border-radius: 0;
	cursor: pointer;
	-webkit-appearance: none;
}

section.primary select
{
	border-radius: 0;
}

section.primary blockquote
{
	padding: 20px;
	overflow: auto; /* Required to allow "background-color" property to expand outside child element margins */
	background-color: #e7e7e7;
	font-style: italic;
}

section.primary .yoast-breadcrumbs
{
	display: block;
	color: #484848;
	font-size: 14px;
	line-height: 21px;
}

section.primary .yoast-breadcrumbs a
{
	color: #484848;
}

section.primary .yoast-breadcrumbs .separator
{
	margin: 0 5px 0 0;
}

/* All breadcrumbs */
section.primary .yoast-breadcrumbs > span > span a
{
	margin: 0 5px 0 0;
	text-decoration: none;
}

/* All breadcrumbs - hover state */
section.primary .yoast-breadcrumbs > span > span a:hover
{
	text-decoration: underline;
}

section.primary .screen-reader-text
{
	height: 1px;
	width: 1px;
	overflow: hidden;
	position: absolute!important; /* Added by WordPress? */
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: polygon(0px 0px, 0px 0px,0px 0px, 0px 0px);
	white-space: nowrap;
}
/*** Mobile Media Query (Portrait) End ***/



/*** Tablet Media Query (Portrait) Start ***/
@media (min-width: 768px)
{
	section.primary
	{
		padding: 56px 0 0 0;
	}

	.admin-bar section.primary
	{
		padding: 102px 0 0 0;
	}

	section.primary h1
	{
		font-size: 22px;
		line-height: 33px;
	}
}

@media (min-width: 783px)
{
	.admin-bar section.primary
	{
		padding: 88px 0 0 0;
	}
}
/*** Tablet Media Query (Portrait) End ***/



/*** Tablet Media Query (Landscape) Start ***/
@media (min-width: 1024px)
{
	section.primary #cps-header-sidebar .widget
	{
		width: auto; /* Overrides original property from sidebar.css */
		margin: 0 30px;
	}

	section.primary #cps-header-sidebar .widget > ul,
	section.primary #cps-header-sidebar .widget > div
	{
		background-color: transparent; /* Overrides original property from sidebar.css */
	}
}
/*** Tablet Media Query (Landscape) Emd ***/



/*** Desktop Media Query Start ***/
@media (min-width: 1280px)
{
	section.primary
	{
		padding: 64px 0 0 0;
		font-size: 16px;
		line-height: 24px;
	}

	.admin-bar section.primary
	{
		padding: 96px 0 0 0;
	}

	section.primary h1
	{
		font-size: 26px;
		line-height: 39px;
	}

	section.primary .yoast-breadcrumbs
	{
		font-size: 16px;
		line-height: 24px;
	}
}
/*** Desktop Media Query End ***/
